/*
 Theme Name:   Hueman Child
 Theme URI:    http://alxmedia.se/themes/hueman/
 Description:  Hueman Child Theme
 Author:       Curtis Thornton
 Author URI:   https://medium.com/@curtislthornton
 Template:     hueman
 Version:      1.0.0
 Tags:         light, one-column, two-columns, three-columns, right-sidebar, left-sidebar, fluid-layout, fixed-layout, custom-colors, custom-menu, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  hueman-child
*/


/* =Theme customization starts here
---------------------------------------------------------------------------- */

a { color: #000; text-decoration: none; outline: 0; } 
.excerpt a, .entry-excerpt a, .entry-inner a { color: #444; border-bottom: 1px dotted #444; }
.excerpt a:hover, .entry-excerpt a:hover, .entry-inner a:hover { color: #000; border-bottom: 1px solid #000; }

.entry a { color: #444; /*font-style: italic; font-size: 15px;*/ border-bottom: 1px dotted #444; }
.entry a:hover { color: #000; border-bottom: 1px solid #000; }

.themeform a { font-style: normal; font-size: 15px; border-bottom: 0; font-weight: normal; color: #0084b4; }
.themeform a:hover { border-bottom: 0; text-decoration: underline; color: #444; }
/*.themeform li { font-family: Helvetica, sans-serif !important; }
.themeform label { color: #000; font-family: Helvetica, sans-serif; }
.themeform { font-family: Helvetica, sans-serif; }
.toplevelitem { font-family: Helvetica, sans-serif; }*/
.themeform input[type="submit"], .themeform button[type="submit"] { outline: 0; background: none; border: 0; }

::selection { background: #545454; color: #fff; }
::-moz-selection { background: #545454; color: #fff; }

.uiwelcome { font-size: 15px; }
#classiwrapper { font-size: 15px; line-height: 20px;  color: #000; }
#classiwrapper .h5 { font-weight: 800 !important; }

#awpcpcatlayout .showcategoriesmainlist li a:hover, p.post-category a:hover { color: #444; text-decoration: underline; }

.title-obituaries { font-size: 20px; padding-top: 10px; }

p.top-level-category.maincategoryclass { font-family: Helvetica, sans-serif !important; }

ul#recentcomments { padding: 10px; }

.tab-item-name { color: #444; font-weight: bold; float: left; }

#email { text-align: center; font-size: 23px; margin-bottom: 10px; }

#shDisplay, #shShutter { display: none !important; }

.thumb-icon, .thumb-icon i { 
-webkit-transform: none;
   -moz-transform: none;
    -ms-transform: none;
     -o-transform: none;
        transform: none; }

.awpcp-listings-widget-items-list li { margin: 10px; padding: 5px; border-bottom: 1px solid #aaa; }

.excerpt .tiled-gallery { display: none; }

.wpcf7 span.wpcf7-not-valid-tip { top: -10px; background: none; }

#div-gpt-ad-1422464743903-0,
#div-gpt-ad-1422464167572-0 { margin-left: auto; margin-right: auto; border: 1px solid #aaa; }

#div-gpt-ad-1422466701039-2,
#div-gpt-ad-1422467569415-2 { display: none; }

.nav ul { text-align: center !important; }

ol.hfeed.vcalendar { padding: 0 10px 0 10px; }
.tribe-events-list-widget ol li { margin-bottom: 10px; border-bottom: 1px solid #aaa; padding-bottom: 10px; }
.tribe-events-list-widget .duration { font-weight: 500; font-size: 9pt; }
p.tribe-events-widget-link { padding-left: 10px; }
.tribe-events-schedule { margin: 5px 0 10px 0; }
h2.tribe-events-single-event-title.summary.entry-title { font-weight: 600; }
p.tribe-events-back, li.tribe-events-nav-next, li.tribe-events-nav-previous { font-family: Helvetica, sans-serif !important; }
span.dtstart, span.dtend { color: #777 !important; }
h2.tribe-events-list-event-title.entry-title.summary a.url { font-size: 20pt; font-weight: 600; }
h2.tribe-events-page-title { font-weight: 600; }
.tribe-events-meta-group-gmap { width: 100% !important; }
.tribe-events-meta-group-details, .tribe-events-meta-group-venue, .tribe-events-meta-group-organizer { width: 33% !important; /*word-wrap: break-word;*/ }
h2.tribe-events-page-title a { font-weight: 600; font-size: 34px; color: #444; }
dd.tribe-events-event-url { overflow: hidden; text-overflow: ellipsis; }

.entry blockquote.question { position: relative; color: #777; font-style: italic; margin: 0 0 20px 0; padding-left: 50px; padding-top:20px; padding-bottom:20px; }
.entry blockquote.question p { margin-bottom: 0.75em; font-family: Helvetica, sans-serif; font-style: italic; font-size: 18px; }
.entry blockquote.question:before { content: "\f128"; color: #ccc; font-size: 64px; font-style: normal; font-family: FontAwesome; text-align: center; position: absolute; left: 0; top: 10px; }

.toggle-search, .search-expand { right: -50px; }

div#lcp_instance_0.lcp_catlist p:before {
    content:'Trending: ';
    color:#000;
}

ul#menu-top-navigation.nav.container-inner.group {
    max-width: 100% !important;
}

.tribe-mini-calendar-event { border-bottom: 1px solid #aaa !important; }

.btn {
	color: #fff !important;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    font-family: Georgia, serif;
    font-style: italic !important;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.btn-title {
    position: absolute;
    right: 12px;
    top: 12px;
    color: #fff;
}

.btn:focus,
.btn:active:focus,
.btn.active:focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}

.btn:hover,
.btn:focus {
    color: #333333;
    text-decoration: none !important;
}

.btn:active,
.btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.btn-pink {
    background-color: #d9534f;
    border-color: #d43f3a;
}

.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active,
.btn-pink.active {
    background-color: #c9302c;
    border-color: #ac2925;
}

.btn-blue {
    background-color: #5e9de6;
    border-color: #4b8ad6;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
    background-color: #4b8ad6;
    border-color: #4b8ad6;
}

.btn-dark {
    background-color: #585858;
    border-color: #333333;
}

.btn-dark:hover,
.btn-dark:focus,
.btn-dark:active,
.btn-dark.active {
    background-color: #333333;
    border-color: #000;
}

/* ------------------------------------------------------------------------- *
 *  Different colors for different categories
 * ------------------------------------------------------------------------- */
p.post-category a[href*="sports"] { color: #E6A827; }
h2.post-title a[href*="sports"]:hover { color: #E6A827; }
.post-hover:hover .post-title a[href*="sports"] { color: #E6A827; }
article.category-sports p::selection { background: #E6A827 !important; color: #fff; }
article.category-sports .dropcap::selection { background: #E6A827 !important; }
article.category-sports .pullquote-left { border-left: 6px solid #E6A827; }
article.category-sports .pullquote-right { border-right: 6px solid #E6A827; }
article.category-sports .format-container { border-left-color: #E6A827; }
article.category-sports .format-container .fa { color: #E6A827; }
article.category-sports .entry-inner a { border-bottom: 1px dotted #E6A827; }
article.category-sports .entry-inner a:hover { color:#000; border-bottom: 1px solid #E6A827; }
.post-comments[href*="sports"] { background-color: #E6A827; }
.post-comments[href*="sports"] > span:before { border-right: 7px solid #E6A827; }
body.sports header#header,
body.page-id-2159 header#header, 
body.category-sports header#header { background-color: #E6A827; }
article.category-sports .databox-left h3, article.category-sports .databox h3 { background: #E6A827;}

p.post-category a[href*="community"] { color: #AC1221; }
h2.post-title a[href*="community"]:hover { color: #AC1221; }
.post-hover:hover .post-title a[href*="community"] { color: #AC1221; }
article.category-community p::selection { background: #AC1221 !important; }
article.category-community .dropcap::selection { background: #AC1221 !important; }
article.category-community .pullquote-left { border-left: 6px solid #AC1221; }
article.category-community .pullquote-right { border-right: 6px solid #AC1221; }
article.category-community .format-container { border-left-color: #AC1221; }
article.category-community .entry-inner a:hover { border-bottom: 1px solid #D7172C; }
article.category-community .entry-inner a { border-bottom: 1px dotted #D7172C; }
.post-comments[href*="community"] { background-color: #AC1221; }
.post-comments[href*="community"] > span:before { border-right: 7px solid #AC1221; }
body.community header#header,
body.category-community header#header { background-color: #AC1221; }
article.category-community .databox-left h3, article.category-community .databox h3 { background: #AC1221;}

p.post-category a[href*="featured"] { color: #000000; }
h2.post-title a[href*="featured"]:hover { color: #000000; }
.post-hover:hover .post-title a[href*="featured"] { color: #000000;}

p.post-category a[href*="society"] { color: #4F2E67; }
h2.post-title a[href*="society"]:hover { color: #4F2E67; }
.post-hover:hover .post-title a[href*="society"] { color: #4F2E67; }
article.category-society p::selection { background: #4F2E67 !important; }
article.category-society .dropcap::selection { background: #4F2E67 !important; }
article.category-society .pullquote-left { border-left: 6px solid #4F2E67; }
article.category-society .pullquote-right { border-right: 6px solid #4F2E67; }
article.category-society .format-container { border-left-color: #4F2E67; }
article.category-society .format-container .fa { color: #4F2E67; }
article.category-society .entry-inner a:hover { border-bottom: 1px solid #4F2E67; }
article.category-society .entry-inner a { border-bottom: 1px dotted #4F2E67; }
.post-comments[href*="society"] { background-color: #4F2E67; }
.post-comments[href*="society"] > span:before { border-right: 7px solid #4F2E67; }
article.category-society .post-hover:hover .thumb-icon .fa { color: #4F2E67; }
body.society header#header,
body.category-society header#header,
body.category-weddings header#header,
body.weddings header#header,
body.category-engagements header#header,
body.engagements header#header,
body.page-id-26052 header#header,
body.page-id-2004 header#header { background-color: #4F2E67; }
article.category-society .databox-left h3 { background: #4F2E67;}

p.post-category a[href*="societymagazine"] { color: #4F2E67; }
h2.post-title a[href*="societymagazine"]:hover { color: #4F2E67; }
.post-hover:hover .post-title a[href*="societymagazine"] { color: #4F2E67; }
article.category-societymagazine p::selection { background: #4F2E67 !important; }
article.category-societymagazine .dropcap::selection { background: #4F2E67 !important; }
article.category-societymagazine .pullquote-left { border-left: 6px solid #4F2E67; }
article.category-societymagazine .pullquote-right { border-right: 6px solid #4F2E67; }
article.category-societymagazine .format-container { border-left-color: #4F2E67; }
article.category-societymagazine .format-container .fa { color: #4F2E67; }
article.category-societymagazine .entry-inner a:hover { border-bottom: 1px solid #4F2E67; }
article.category-societymagazine .entry-inner a { border-bottom: 1px dotted #4F2E67; }
.post-comments[href*="societymagazine"] { background-color: #4F2E67; }
.post-comments[href*="societymagazine"] > span:before { border-right: 7px solid #4F2E67; }
article.category-societymagazine .post-hover:hover .thumb-icon .fa { color: #4F2E67; }
body.societymagazine header#header,
body.category-societymagazine header#header,
body.category-weddings header#header,
body.weddings header#header,
body.category-engagements header#header,
body.engagements header#header,
body.page-id-26052 header#header,
body.page-id-2004 header#header { background-color: #4F2E67; }
article.category-societymagazine .databox-left h3 { background: #4F2E67;}

p.post-category a[href*="living-well"] { color: #4F2E67; }
h2.post-title a[href*="living-well"]:hover { color: #4F2E67; }
.post-hover:hover .post-title a[href*="living-well"] { color: #4F2E67; }
article.category-living-well p::selection { background: #4F2E67 !important; }
article.category-living-well .dropcap::selection { background: #4F2E67 !important; }
article.category-living-well .pullquote-left { border-left: 6px solid #4F2E67; }
article.category-living-well .pullquote-right { border-right: 6px solid #4F2E67; }
article.category-living-well .format-container { border-left-color: #4F2E67; }
article.category-living-well .format-container .fa { color: #4F2E67; }
article.category-living-well .entry-inner a:hover { border-bottom: 1px solid #4F2E67; }
article.category-living-well .entry-inner a { border-bottom: 1px dotted #4F2E67; }
.post-comments[href*="living-well"] { background-color: #4F2E67; }
.post-comments[href*="living-well"] > span:before { border-right: 7px solid #4F2E67; }
article.category-living-well .post-hover:hover .thumb-icon .fa { color: #4F2E67; }
body.living-well header#header,
body.category-living-well header#header,
body.category-weddings header#header,
body.weddings header#header,
body.category-engagements header#header,
body.engagements header#header,
body.page-id-26052 header#header,
body.page-id-2004 header#header { background-color: #4F2E67; }
article.category-living-well .databox-left h3, article.category-living-well .databox h3 { background: #4F2E67;}


article.format-quote .image-caption, article.format-standard .image-caption { }

.post-thumbnail-small { width: 40%; padding-right: 20px; margin-top: 10px; float: left; }

p.post-category a[href*="education"] { color: #005293; }
h2.post-title a[href*="education"]:hover { color: #005293; }
.post-hover:hover .post-title a[href*="education"] { color: #005293; }
article.category-education p::selection { background: #005293 !important; }
article.category-education .dropcap::selection { background: #005293 !important; }
article.category-education .pullquote-left { border-left: 6px solid #005293; }
article.category-education .pullquote-right { border-right: 6px solid #005293; }
article.category-education .format-container { border-left-color: #005293; }
article.category-education .format-container .fa { color: #005293; }
article.category-education .entry-inner a:hover { border-bottom: 1px solid #3D94FF; }
article.category-education .entry-inner a { border-bottom: 1px dotted #3D94FF; }
.post-comments[href*="education"] { background-color: #005293; }
.post-comments[href*="education"] > span:before { border-right: 7px solid #005293; }
body.education header#header,
body.category-education header#header { background-color: #005293; }
article.category-education .databox-left h3 { background: #005293;}

p.post-category a[href*="business"],
h2.post-title a[href*="business"]:hover,
.post-hover:hover .post-title a[href*="business"],
article.category-business .format-container .fa { color: #45863F; }
article.category-business p::selection { background: #45863F !important; }
article.category-business .dropcap::selection { background: #45863F !important; }
article.category-business .format-container { border-left-color: #45863F; }
article.category-business .entry-inner a:hover { border-bottom: 1px solid #4DBC48; }
article.category-business .entry-inner a { border-bottom: 1px dotted #4DBC48; }
article.category-business .pullquote-right { border-right-color: #45863F; }
article.category-business .pullquote-left { border-left: 6px solid #45863F; }
.post-comments[href*="business"] { background-color: #45863F; }
.post-comments[href*="business"] > span:before { border-right: 7px solid #45863F; }
body.business header#header,
body.category-business header#header { background-color: #45863F; }
article.category-business .databox-left h3 { background: #45863F;}

p.post-category a[href*="camps"],
h2.post-title a[href*="camps"]:hover,
.post-hover:hover .post-title a[href*="camps"],
article.category-camps .format-container .fa { color: #45863F; }
article.category-camps p::selection { background: #45863F !important; }
article.category-camps .dropcap::selection { background: #45863F !important; }
article.category-camps .format-container { border-left-color: #45863F; }
article.category-camps .entry-inner a:hover { border-bottom: 1px solid #4DBC48; }
article.category-camps .entry-inner a { border-bottom: 1px dotted #4DBC48; }
article.category-camps .pullquote-right { border-right-color: #45863F; }
article.category-camps .pullquote-left { border-left: 6px solid #45863F; }
.post-comments[href*="camps"] { background-color: #45863F; }
.post-comments[href*="camps"] > span:before { border-right: 7px solid #45863F; }
body.camps header#header,
body.category-camps header#header { background-color: #45863F; }
article.category-camps .databox-left h3 { background: #45863F;}

body.tribe-events-venue header#header,
body.page-id-27276 header#header,
body.events-list header#header,
body.events-archive header#header,
body.events-single header#header { background-color: #5e9de6; }

body.tribe-events-venue .main-inner,
body.events-list .main-inner,
body.events-archive .main-inner,
body.events-single .main-inner { background: none !important; padding-left: 0 !important; }

body.tribe-events-venue .s1,
body.events-list .s1,
body.events-archive .s1,
body.events-single .s1 { display: none; }


/* ------------------------------------------------------------------------- *
 *  Ad Spaces
 * ------------------------------------------------------------------------- */
header#adSpace {min-height:100px; width:575px; position:absolute; bottom:35px; right:0; overflow: hidden; }

#featuredAd { height: 100px; margin-left: auto; margin-right: 30px; margin-bottom:30px; padding-bottom:20px; margin-top:-40px; border-bottom: 1px solid #eee; }

#bottomAd { display: block; height: 100px; width: 575px; margin-left: auto; margin-right: auto; padding-bottom:30px; /*border-top: 1px solid rgb(238, 238, 238);*/ }

.entry.excerpt, .entry p { font-size: 16px; color: #444; font-family:Georgia, serif; }
#menu-primary, #menu-secondary { font-family: Helvetica, sans-serif; font-weight: 400; }
div.sidebar.s2 div.sidebar-top.group { height: 30px; }
.sidebar-top { padding: 15px 20px; }
#flexslider-featured .post-comments { right: 0; }
/*.flex-viewport { min-height: 300px; }*/
h4.post-title { font-weight: 400 !important; }

.readmore { text-align: right; }
hr.line-breaker { border: 0; height: 1px; background: #eee; }

article.format-quote .pad { padding-top: 25px; }

#google_ads_div_PC_StoryBanner_575x100_ad_container, #google_ads_div_PC_CenterBanner575x100_ad_container {
	border-bottom: 1px solid #eee;
	padding-bottom: 25px;
}

body { font-family: "Titillium", Arial Narrow, sans-serif; font-weight: 400; }

.entry dd { margin-bottom: 1em; line-height: 1.6em; }
.entry .bq-left { position: relative; color: #777; font-style: normal; font-family: Helvetica, sans-serif; margin: 0 0 20px 0; padding-left:0; padding-right: 20px; width: 30%; float: left; }
.bq-left p, .bq-right p { font-size: 14pt; font-family: Helvetica, sans-serif; }
.entry .bq-right { position: relative; color: #777; font-style: normal; font-family: Helvetica, sans-serif; margin: 0 0 20px 0; padding-left: 50px; padding-right: 20px; width: 30%; float: right; }
.entry .bq-left:before { content: ""; }
.entry .bq-right:before { content: ""; }
.entry .wp-caption-text { color: #444; font-size: 13px; padding: 0 5px 8px 5px; margin: 0; font-style: normal; font-family: Helvetica, sans-serif; }
.wp-caption-text { margin-bottom: 0 !important; }
p.wp-caption-text { line-height: 130% !important; }
.entry .wp-caption { padding-top: 0; }
.entry .wp-caption img { width: 100%; }

.container-inner { max-width: 1155px; min-width: 1155px; width: 100%; margin: 0 auto; }
.pad { padding: 0px 30px 20px; }

.col-3cm .main { background: url(img/sidebar/s-right-s2.png) repeat-y right 0; }
.col-3cm .main-inner { background: url(img/sidebar/s-left.png) repeat-y left 0; padding-left: 220px; padding-right: 300px; }
.col-3cm .s1 { float: left; margin-left: -220px; }
.col-3cm .s2 { float: right; margin-right: -300px; /* ingenuity! */ position: relative; right: -100%; }
.col-3cl .s2 { float: right; margin-right: -300px; }

div.sidebar-content .widget { padding: 10px; }

.s1 { width: 220px; z-index: 2; }
.s2 { width: 300px; z-index: 1; }

.image-caption { background: rgba(0,0,0,0.8); color: #fff; font-size: 15px; font-family: Helvetica, sans-serif; font-weight: 400; line-height: 1.3em; font-style: italic; padding: 8px 10px; position: absolute; bottom: 8px; left: 8px; margin-right: 8px;
	-webkit-border-radius: 2px; border-radius: 2px; width: 94%; text-align: center;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.4), 0 1px 0 rgba(255,255,255,0.03);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.4), 0 1px 0 rgba(255,255,255,0.03); }
.image-description { color: #999; font-size: 15px; font-family: Helvetica, sans-serif; font-weight: 400; line-height: 1.3em; font-style: normal; margin-top: 5px; margin-right: 5px; float: right; }
.image-caption-mobile { background: #f1f1f1; color: #444; font-size: 13px; font-family: Helvetica, sans-serif; font-weight: 400; line-height: 1.3em; font-style: italic; padding: 15px 10px 10px 10px; margin: -20px 0 20px 0; text-align: center; }
.image-caption-mobile-gallery { background: #000; color: #fff; font-size: 15px; font-family: Helvetica, sans-serif; font-weight: 400; line-height: 1.3em; padding: 8px 10px; margin: -20px 0 20px 0; text-align: center; height: auto; display: block;
    -webkit-border-radius: 2px; border-radius: 2px; margin: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.4), 0 1px 0 rgba(255,255,255,0.03);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.4), 0 1px 0 rgba(255,255,255,0.03); }
.image-caption, .image-caption-mobile, .image-caption-mobile-gallery { font-style: normal; }
.image-container .wp-post-image { padding-bottom: 15px; }

.page-title { font-family: Georgia, serif; font-style: italic; background: #fff; position: relative; padding-top: 18px; padding-bottom: 17px; border-bottom: 1px solid #eee; margin-bottom: 20px; color: #aaa; font-size: 18px; font-weight: 300; text-transform: capitalize; line-height: 24px; }
.page-title a { color: #666; }
.page-title a:hover { color: #000; }
.page-title h1,
.page-title h2,
.page-title h4 { color: #666; font-weight: normal; }

.notebox .issuuembed { width: 100% !important; }
.notebox a { border-bottom: 1px dotted #444; }
.notebox a:hover { border-bottom: 1px solid #000; color: #000; }

#header { background: #33363b; position: relative; padding-bottom: 60px; background-image:url(); background-size:cover; background-position:center center; }
.site-title a img { display: block; max-width: 100%; max-height: 60px; height: auto; padding: 0 0 10px 0; margin: 0 auto; -webkit-border-radius: 0; border-radius: 0; margin-left: -30px; }

#nav-topbar.nav-container { background: #26272b;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);
	box-shadow: 0 0 5px rgba(0,0,0,0.2),0 1px 0 rgba(255,255,255,0.15);
	text-align: center; }
#nav-topbar .nav-text { color: #fff; color: rgba(255,255,255,0.7); }
#nav-header.nav-container { background: #303030; z-index: 97;
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.05), 0 -1px 0 rgba(0,0,0,0.2), inset 1px 0 0 rgba(0,0,0,0.2), inset -1px 0 0 rgba(0,0,0,0.2);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.05), 0 -1px 0 rgba(0,0,0,0.2), inset 1px 0 0 rgba(0,0,0,0.2), inset -1px 0 0 rgba(0,0,0,0.2); }

.blog .post,
.single .post,
.archive .post,
.search .post,
.search .page { margin-bottom: 0px; }

.single .related-posts .post-thumbnail { height: 85px !important; }

.flex-direction-nav { position: absolute; top: 150px; width: 100%; }
.flex-direction-nav li:last-child { right: 10px; }
#flexslider-featured .flex-direction-nav .flex-next:hover,
#flexslider-featured .flex-direction-nav .flex-prev:hover { opacity: 1; color: #000000; }
#flexslider-featured .flex-control-nav { position: absolute; top: -25px; bottom: auto; }
#flexslider-featured .flex-control-nav li { margin: 0; padding: 0; margin-right: 5px; float: left; }
#flexslider-featured .flex-control-nav li a { background: #ddd; width: 20px; height: 20px; text-indent: -999px; overflow: hidden;
	-webkit-border-radius: 2px; border-radius: 2px;
	-webkit-box-shadow: none; box-shadow: none; }
#flexslider-featured .flex-control-nav li a.flex-active { background: #A3A3A3; }

.featured,
.featured.flexslider { padding-bottom: 30px; margin-bottom: 10px; border-bottom: 1px solid #eee; }
.featured .post-title { font-size: 34px; letter-spacing: -0.7px; line-height: 1.3em; }

.post-list-three { margin-right: -30px; }
.post-list-three .post-row { margin-left: -30px; padding-left: 30px; float: left; width: 100%; border-bottom: 1px solid #eee; margin-bottom: 30px; position: relative; }
.post-list-three .post-row:last-child { border: none; margin-bottom: 0; }
.post-list-three .post,
.post-list-three .page { width: 33%; float: left; }
.post-list-three .post-inner { margin-right: 30px; }

.post-list-single { margin-right: -30px; }
.post-list-single .post-row { margin-left: -30px; padding-left: 30px; float: left; width: 100%; /*border-bottom: 1px solid #eee;*/ margin-bottom: 30px; position: relative; }
.post-list-single .post-row:last-child { border: none; margin-bottom: 0; }
.post-list-single .post,
.post-list-single .page { width: 100%; float: left; }
.post-list-single .post-inner { margin-right: 30px; }

.post-hover:hover .post-thumbnail { opacity: 1; }
.post-hover:hover .post-title a { opacity: 1 ; }

.post-comments { background: #82b965; font-size: 12px; line-height: 20px; color: #fff; display: block; position: absolute !important; top: -38px !important; right: 0;
-webkit-box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); 
box-shadow: inset -1px 0 1px rgba(0,0,0,0.2); }
.post-comments > span { display: block; position: relative; padding: 2px 7px; }
.post-comments > span:before { content:''; display: inline-block; border-left: 7px solid transparent; border-right: 7px solid #82b965; border-top: 7px solid transparent; border-bottom: 7px solid transparent; position: absolute; top: 5px; left: -14px; }
.post-comments i { margin-right: 3px; }
.post-comments:hover { color: #fff!important; padding-right: 4px; }
.archive .post-comments { top: 10px; }

.post-meta { text-transform: none; font-size: 14px; font-weight: 400; color: #bbb; margin-bottom: 0.3em; }
.post-meta .post-category { float: left; margin-right: 6px; }
.post-meta .post-date { text-align: left; float: none; }
.post-date { color: #444; }
.post-title { color: #444; font-weight: bold; margin-bottom: 10px; font-size: 28px; letter-spacing: -1px; line-height: 1.3em; -ms-word-wrap: break-word; word-wrap: break-word; font-family:Helvetica, sans-serif;} 
.post-title-archive { color: #444; font-weight: bold; margin-bottom: 10px; font-size: 20px; line-height: 1.3em; -ms-word-wrap: break-word; word-wrap: break-word; font-family:Helvetica, sans-serif;} 
.title-archive { font-size: 25px; } 
.title-obituaries { font-size: 20px; }
.post-title i { font-style: normal; }

.entry.excerpt { font-size: inherit; color: inherit; }
.entry.excerpt p { margin-bottom: 1em; }
.entry.excerpt a:hover { border-bottom: 1px solid #000; }

.entry li { font-family: Georgia; font-size: 16px; }

.single .post-title { font-size: 28px; letter-spacing: -1px; line-height: 1.3em; }
.post-byline, .post-meta { font-size: 14px; font-weight: 400; font-style: italic; color: #666; text-transform: none; margin-bottom: 1em; font-family: Georgia, serif; } 
.post-byline a { color: #000; } 
.post-byline a:hover { text-decoration: underline; }

.entry.share .entry-inner { float: left; width: 100%; font-family:Georgia, sans-serif; }
.sharrre-container a:hover, .sharrre-container a { border-bottom: none; font-style: normal; }

.post-tags span { font-size: 14px; color: #333; display: inline-block; margin: 0 7px 0 0; }
.post-tags a { background: #f2f2f2; display: inline-block; line-height: 16px; white-space: nowrap; font-size: 14px; font-weight:400; color: #333; padding: 3px 7px; margin: 0 5px 2px 0;
	-webkit-border-radius: 2px; border-radius: 2px; }

.author-bio { border: 2px solid #eee; position: relative; padding: 15px; color: #888; margin-bottom: 40px; margin-top:20px; }
.author-bio .bio-avatar-large { float: left; margin: 0 0 8px 0px; width: 150px; height: auto; position: relative; } 
.author-bio .bio-avatar-large img { -webkit-border-radius: 3px; border-radius: 3px; }
.bio-name a:hover { text-decoration: underline; }
.author-bio .bio-desc { color: #333; font-size: 14px; line-height: 1.5em; }

.comment-author img { display: none; }
.commentlist li { padding-left: 0; }

.related-posts li { width: 33.33%; float: left; display: inline; }
.related-posts .post { border-right: 10px solid transparent; margin-bottom: 0; padding-bottom: 10px; }
.related-posts li:nth-child(4) article { display: none; }
.related-posts li:nth-child(3) article { }
.related-posts .related-inner { padding: 0 0 0 0; }
.related-posts .related-inner .post-title { height: 80px; overflow: hidden; } 
.single .related-posts .post-title a { margin-bottom: 10px; font-size: 17px; font-weight: bold; line-height: 1.5em; letter-spacing: 0; display: block; } 
.single .related-posts .post-thumbnail { height: 120px; overflow: hidden; }

.author-bio .bio-avatar:after { display: none; }
.author-bio .bio-avatar { width: 128px; padding-right: 20px; }
.author-bio .bio-avatar img { display: block; width: 128px; height: 128px; -webkit-border-radius: 3px; border-radius: 3px; }

.post-format .format-container { background: #f1f1f1; padding-bottom: 10px; border-left: 3px solid #444; margin-bottom: 20px; }
.post-format { margin-bottom: -0.8em; }
/*.format-gallery .post-format .flexslider .slides img { height: 100%; max-width: 575px; max-height: 575px; width: 100%; }*/

/* FLEXSLIDER GALLERY EDITS */
.format-gallery .post-format .flexslider { overflow: visible; padding-bottom: 30px; margin-bottom: -20px; }
.format-gallery .post-format .flexslider .slides { background: #262626; overflow: hidden; position: relative; }
.format-gallery .post-format .flexslider .slides img { max-height: 100%; width: auto; max-width: 100%; -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.6); box-shadow: 0 0 30px rgba(0,0,0,0.6); }
.format-gallery .post-format .flexslider .flex-control-nav { bottom: 1px; }  
.format-gallery .post-format .flex-direction-nav a:before { color: #fff; }
/*.flex-viewport { position: fixed; width: 100%; height: 100%; }
.flexslider .slides,
.flexslider .slides > li { height: 100%; }
.flexslider .slides > li { background-size: cover; background-repeat: no-repeat; background-position: center; } */
/* FLEXSLIDER GALLERY EDITS */

.widget > h3 { font-size: 15px; font-weight: 600; text-transform: uppercase; margin-bottom: 0.6em; margin-top: 0; text-align: center; font-family: Arial Narrow, sans-serif; }
.widget img { display: block; margin-left: auto; margin-right: auto; }
.sidebar .widget { Padding: 0px 0px 10px 0px !important; }
.widget_calendar > h3 { margin-top:1em; margin-bottom:1em; }
.textwidget { }
.awpcp_tweet_button_div #twitter-widget-0 { padding: 0; }
#twitter-widget-0, #twitter-widget-1 { padding: 10px 10px 0 10px; }
.widget_alx_posts { margin: 10px; }
.alx-tabs-container { padding: 10px; }

.flex-control-thumbs li { width: 25%; height: 90px; float: left; margin: 0; overflow: hidden; }
.flex-control-thumbs img { height: auto; width: 100%; display: block; opacity: .8; cursor: pointer; filter: grayscale (100%); filter: gray; -webkit-filter: grayscale(100%); }
.flex-control-thumbs img:hover { opacity: 1; -webkit-filter: grayscale(0%); }
.flex-control-thumbs .flex-active { opacity: 1; cursor: default; filter: grayscale(100%); filter: gray; -webkit-filter: grayscale(0%); }

.dropcap { color: #444; display: block; float: left; font-size: 90px; line-height: 0.8em; font-weight: 600; margin: 0 10px 0 0; }
.pullquote-left	{ color: #444; border-left: 6px solid #eee; float: left; margin: 0.78em 1em 0.78em 0; padding: 0 0 0 20px; font-family: Arial Narrow, sans-serif; font-size:16pt; font-weight: 600; width: 30%; }
.pullquote-right a, .pullquote-left a { color: #444; font-size: 16pt; }
.pullquote-right { color: #444; border-right: 6px solid #eee; float: right; margin: 0.78em 0 0.78em 1em; padding: 0 20px 0 0; text-align: right; font-family: Arial Narrow, sans-serif; font-size: 16pt; font-weight: 600; width: 30%; }  
.subhead { color: #909090; /*border-left: 6px solid #BEBEBE;*/ float: left; margin: 0.1em 1em 0.1em 0; padding-top: 2px; font-weight: 400; width: 45%; font-family: Arial Narrow, sans-serif; font-size: 20pt; line-height: 1.1; text-transform: uppercase; }

.databox-left { width: 175px; background: #eee; float: left; margin: 0.78em 0.78em 0 0; font-family: Arial Narrow, sans-serif; line-height: 1.5; }
.databox-left h3 { width: 175px; text-align: center; background: #444; color: #fff; margin-bottom: 5px; padding: 5px 0 5px 0; font-size: 12pt; font-weight: 600; text-transform: uppercase !important; }
.databox-left p, .databox-left ul li { padding: 0 10px 0 10px; font-family: Helvetica, sans-serif; color: #444; font-size: 10pt; }

.databox { width: 100%; background: #eee; margin: 0.78em 0 0.78em 0; font-family: Arial Narrow, sans-serif; line-height: 1.5; padding-bottom: 5px; overflow: hidden; clear: both; }
.databox h3 { width: 100%; text-align: center; background: #444; color: #fff; margin-bottom: 5px; padding: 5px 0 5px 0; font-size: 12pt; font-weight: 600; text-transform: uppercase !important; }
.databox h4 { font-size: 12pt; font-weight: 600; }
.databox p, .databox ul li { padding: 0 10px 0 10px; font-family: Helvetica, sans-serif; color: #444; font-size: 10pt; }

.columns { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 40px; -moz-column-gap: 40px; column-gap: 40px; }
.checklist li:before { content: "\f096"; padding-right:5px; }


/* CUSTOM RESPONSIVE CSS */

#blogSquare { width: 300px; height: 300px; margin-left: auto; margin-right: auto; padding-right: 30px; margin-top: -40px; margin-bottom: 30px; padding-bottom: 20px; border-bottom: 1px solid #eee; }
#blogSquare img { display: block; }
#blogSquare { display: none; }

@media only screen and (min-width: 961px) and (max-width: 1200px) {
	header#adSpace { position: inherit; margin-left: auto; margin-right: auto; }
	.site-title a img { margin-left: auto; margin-right: auto; }
	.site-title { float: none; }

}

@media only screen and (min-width: 480px) and (max-width: 960px) {
	header#adSpace { position: inherit; margin-left: auto; margin-right: auto; }
	.site-title a img { margin-left: auto; margin-right: auto; }
	.site-title { float: none; }

}

@media only screen and (max-width: 960px) {
	#header { padding-bottom: 50px; margin-left: auto; margin-right: auto; }
	.site-title a img { margin-left: auto; margin-right: auto; }
	.site-title { float: none; }
}

@media only screen and (max-width: 719px) {

    #google_ads_div_PC_StoryBanner_575x100_ad_container,
    #google_ads_div_PC_CenterBanner575x100_ad_container,
    #google_ads_div_PC_HomeBanner_575x100_ad_container { display: none !important; }

    #div-gpt-ad-1422466701039-2,
    #div-gpt-ad-1422467569415-2 { display: block; float: left; }

    header#header { height: 290px !important; }
    header#adSpace { position: relative; margin-top: 20px; }
    #google_ads_div_PC_Leaderboard_ad_wrapper .img_ad { width: 380px !important; height: auto !important; }

    .btn-title { position: relative; top: 0; right: 0; display: block; margin-left: auto; margin-right: auto; margin-top: 10px; }

	.entry.excerpt .subhead, .entry-inner .subhead { display: none; }
	.flex-control-thumbs li { width: 33%; height: 70px; }
	/*.image-caption { display: none; }*/
	.site-title a img { margin: 0; }
}

@media only screen and (max-width: 479px) {

	.image-caption-mobile { display: block; } 
	.image-caption { display: none; }
	.post-list-single { width: 100%; padding: 10px; } 

	#featuredAd img, #featuredAd,
	.mobile-sidebar-hide-s1 .s1,
	.mobile-sidebar-hide-s2 .s2,
	.mobile-sidebar-hide .sidebar { display: none; }

	#blogSquare { display: block; }
}
